Subject: bug#4987: 23.1; shell-command: optionally include working dir in prompt

From: Robert Pluim <[email-masked]>
Date: Fri, 11 Oct 2019 16:35:46 +0200

>>>>> On Fri, 11 Oct 2019 15:30:11 +0200, Stefan Kangas <[email-masked]> said:

    Stefan> +@vindex shell-command-promt-show-cwd
    Stefan> +  To make the above commands show the current directory in their
    Stefan> +prompts, set the variable @code{shell-command-prompt-show-cmd} to a
                                                                       ^^^
'cwd', no?
(and it itʼs customizable, I prefer saying 'customize' rather than 'set')

Robert